Bug 1324478 - Update to 1.09
Summary: Update to 1.09
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Random123
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-06 12:28 UTC by Ankur Sinha (FranciscoD)
Modified: 2016-04-22 01:50 UTC (History)
1 user (show)

Fixed In Version: Random123-1.09-1.fc24 Random123-1.09-1.fc23 Random123-1.09-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-12 09:40:10 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2016-04-06 16:38:03 UTC
Random123-1.09-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b18650886c

Comment 2 Fedora Update System 2016-04-06 16:38:13 UTC
Random123-1.09-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-789a14caf8

Comment 3 Fedora Update System 2016-04-06 16:38:19 UTC
Random123-1.09-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0dc747cc49

Comment 4 Fedora Update System 2016-04-07 16:49:37 UTC
Random123-1.09-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0dc747cc49

Comment 5 Fedora Update System 2016-04-07 16:53:55 UTC
Random123-1.09-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b18650886c

Comment 6 Fedora Update System 2016-04-07 21:19:24 UTC
Random123-1.09-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-789a14caf8

Comment 7 Fedora Update System 2016-04-12 09:40:07 UTC
Random123-1.09-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-04-22 01:25:34 UTC
Random123-1.09-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-04-22 01:50:51 UTC
Random123-1.09-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.